/* Menu styles - Layout only (see relevant CSS for visual styles */

/* Dropdown styles */
.menuDropdown{
	width:100%;
	position:relative;
}
.menuDropdown ul {
	list-style:none;
}
.menuDropdown > ul {
	float:right;
	margin:0;
	padding:0;
	position:relative;
}
.menuDropdown > ul > li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	z-index:10000;
}
.menuDropdown ul li a {
	display:block;
}
/* 2nd+ level items */
.menuDropdown ul ul{
	display:none;
	position:absolute;
}
.menuDropdown ul ul,
.menuDropdown ul ul > li{
	padding-left:0px;
}
.menuDropdown ul li:hover > ul{
	display:block;
}
.menuDropdown ul ul li:hover > ul{
	top:0px;
}

/* Flyout styles */
.menuFlyout{
	position:relative;
}
.menuFlyout ul {
	list-style:none;
	position:relative;
	margin:0;
	padding:0;
}
.menuFlyout > ul > li {
	display:block;
	list-style:none;
	position:relative;
	z-index:10000;
}
.menuFlyout ul li a {
	display:block;
}
/* 2nd+ level items */
.menuFlyout ul ul{
	display:none;
	position:absolute;
}
.menuFlyout ul ul,
.menuFlyout ul ul > li{
}
.menuFlyout ul li:hover > ul{
	display:block;
}
.menuFlyout ul li:hover > ul{
	top:0px;
}